.section-faq {padding-top: 60px; padding-bottom: 60px;}
.search-container + .section-faq, .no-matches + .section-faq {padding-top: 0;}
.section-faq>div {flex-wrap: wrap; gap: 30px 60px; flex-direction: column;}
.section-faq .accordeon {flex: 1; padding-top: 0; width: 100%;}
.section-faq .tab-links {width: max-content; flex-direction: column;  padding-top: 25px; gap: 20px; }
.section-faq h2 {color: var(--couleur-principale);}

.tab-content .accordion-header {border-top: 1px solid #E2E2E2; padding-top: 10px; margin: 10px 0;}

.tab-content .accordion-item:first-of-type .accordion-header {margin-top: 0;}

.tab-content .accordion-content {padding-bottom: 20px; font-size:14px;}

.accordion-header .toggle-btn {margin-left: auto; border: 1px solid var(--couleur-focus); color: var(--couleur-focus);}

.section-faq .accordeon h3 { color: var(--couleur-secondaire-light); font-size: 18px; font-weight: 300; width: 100%; display: flex; justify-content: space-between; align-items: baseline; flex-wrap: wrap;}
.section-faq .accordeon h3.active {font-weight: 500;}
.section-faq .accordeon p {color: var(--couleur-principale);max-width: none;}

/*.accordion-toggle {
    float: right;
    background-color: transparent;
    border: none;
    cursor: pointer;
    font-size: 18px;
    line-height: 18px;
    margin: -20px 0;
    padding: 0;
    outline: none;
}*/


.section-faq h2 {width: 100%;}

/* Styles pour les onglets */
.tab-links li.active a {
    background-color: var(--couleur-secondaire-light);
    color: var(--couleur-blanc);
}

.tab-links li {
    list-style: none;
    padding: 0;
}

.tab-links a {
    text-decoration: none;
    padding: 10px 16px;
    display: block;
    color: var(--couleur-secondaire-light);
    border-radius: 10px;
    border: 1px solid var(--couleur-secondaire-light);
    font-size: 15px;
}

.section-faq .tab-links a:hover {
    background-color: #00327f40;
}


@media screen and (min-width: 768px) {

    .section-faq>div {flex-direction: row;}
    .tab-content .accordion-header {margin: 25px 0;}
    .section-faq .tab-links {border-top: 1px solid #E2E2E2;}
    .search-container + .section-faq, .no-matches + .section-faq {padding-top: 30px;}
}